/* https://github.com/rsms/inter/tree/master/docs/font-files */

/* 100 - Thin (Ultra Light) */
@font-face {
  font-family: "Inter";
  src: url("Inter-Thin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* 200 - Extra Light */
@font-face {
  font-family: "Inter";
  src: url("Inter-ExtraLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

/* 300 - Light (Subheadings) */
@font-face {
  font-family: "Inter";
  src: url("Inter-Light.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* 400 - Regular (Body Text) */
@font-face {
  font-family: "Inter";
  src: url("Inter-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* 400 - Italic (Emphasis) */
@font-face {
  font-family: "Inter";
  src: url("Inter-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* 600 - SemiBold (Headings & UI) */
@font-face {
  font-family: "Inter";
  src: url("Inter-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* 700 - Bold (Strong Emphasis) */
@font-face {
  font-family: "Inter";
  src: url("Inter-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
